<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Special Edition</Title>
  <Series>Batman: Nightwalker</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Batman-Nightwalker-1/digital-comic/803324</Web>
  <Summary>Batman: Nightwalker: The Graphic Novel Batman Day 2019 Special Edition #1 features an excerpt from the upcoming DC graphic novel for young adults based on the New York Times bestselling novel by Marie Lu, adapted by writer Stuart Moore with art and cover by Chris Wildgoose.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB803324], [RELDATE:2019-09-11]</Notes>
  <Publisher>DC</Publisher>
  <Imprint>DC INK</Imprint>
  <Genre>Superhero</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
